<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'My order',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/order.css')}">
    `,
    addMain: `
        <main id="Main">
            <div id="center_table">
                <h1 class="title">Your order</h1>
        
                <ul id="navigation">
                    <li class="navigationItem">
                        Order is awaiting processing
                    </li>
                    <li class="navigationItem">
                        Order is being delivered
                    </li>
                    <li class="navigationItem">
                        Order received   
                    </li>
                    <li class="navigationItem">
                        Order canceled
                    </li>
                </ul>
                <div id="tabContent">
                    <div class="tabContent">
                        <table>
                            <thead>
                                <tr>
                                    <td>Order Date</td>
                                    <td>Delivery Address</td>
                                    <td>Status</td>
                                    <td>Total Payment</td>
                                    <td></td>
                                </tr>
                            </thead>
                            <tbody id="pending-tab">  
                            </tbody>
                        </table>
                    </div>
                    <div class="tabContent">
                        <table>
                            <thead>
                                <tr>
                                    <td>Order Date</td>
                                    <td>Delivery Address</td>
                                    <td>Status</td>
                                    <td>Total Payment</td>
                                    <td></td>
                                </tr>
                            </thead>
                            <tbody id="confirmed-and-shipping-tab">  
                            </tbody>
                        </table>
                    </div>
                    <div class="tabContent">
                        <table>
                            <thead>
                                <tr>
                                    <td>Order Date</td>
                                    <td>Delivery Address</td>
                                    <td>Status</td>
                                    <td>Total Payment</td>
                                    <td></td>
                                </tr>
                            </thead>
                            <tbody id="delivered-tab">  
                            </tbody>
                        </table>
                    </div>
                    <div class="tabContent">
                        <table>
                            <thead>
                                <tr>
                                    <td>Order Date</td>
                                    <td>Delivery Address</td>
                                    <td>Status</td>
                                    <td>Total Payment</td>
                                    <td></td>
                                </tr>
                            </thead>
                            <tbody id="order-canceled-tab">  
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/order.js')}"></script>
    `
}) -%>